create or replace package plpdf_img
authid current_user is
--v5.10
--
function genPdfImage(
p_img in out nocopy blob,
p_name varchar2
) return plpdf_type.t_pdfimage;
--
function getICCNumComponents(
  p_profile in out nocopy blob
  ) return pls_integer;
--
end plpdf_img;
/

